.projectsIntro {
	padding-bottom: 1.5em;
	padding-top: 4.5em;
}
	.projectsIntro h1,
	.projectsIntro p {
		float: left;
	}
	.projectsIntro p {
		margin: 6.6666em 0 0 1.6666em;
	}

.projectCompleter {
	background: #333;
	height: 1em;
	margin-top: 8em;
}
.projectImages {

}
	.projectImages .centred {
		position: relative;
	}

.projectImage {
	margin-bottom: 2em;
}

.projectImages .semi {
	position: absolute;
	left: 2.625em;
	width: 6em;
}

.projectInfo {
	background: url("../images/projectInfoBacker.png");
	border-bottom: 1em solid #339900;
	margin-top: -8em;
	padding: 1.6em 6em .4em;
	position: absolute;
	width: 96em;
}
	.projectInfo p {
		color: #fff;
	}

.projectNav {
	position: fixed;
	width: 16em;
	z-index: 1;
}
	.projectNav .showHide {
		background: #e06;
		cursor: pointer;
		height: 1em;
		padding: 1em 2em;
	}
	.lte7 .projectNav .showHide {
		padding: .5em 2em 1.5em;
	}
	.lte6 .projectNav .showHide {
		padding: 1em 2em;
	}
	.no-js .projectNav .showHide {
		cursor: default;
	}
		.projectNav .showHide img {
			vertical-align: top;
		}
		.projectNav .showHide .close {
			display: none;
		}
		.no-js .projectNav .showHide img {
			display: none;
		}

	.projectNav .projectMenu {
		display: none;
	}
	.no-js .projectNav .projectMenu {
		display: block;
	}
	.projectNav ul {
		background: url("../images/projectNavBacker.png");
		border-bottom: 1em solid #e06;
		margin: 0;
		min-height: 25em;
		padding: 1.1em 0 0;
	}
	.lte6 .projectNav ul {
		height: 25em;
	}
		.projectNav ul li {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.projectNav li a {
				color: #333;
				display: block;
				font-weight: normal;
				padding: .4166em .8333em;
			}